<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">8.40sp</dimen>

    <dimen name="txt9">10.80sp</dimen>

    <dimen name="txt10">12.00sp</dimen>

    <dimen name="txt11">13.20sp</dimen>

    <dimen name="txt12">14.40sp</dimen>

    <dimen name="txt13">15.60sp</dimen>


    <dimen name="txt16">19.20sp</dimen>

    <dimen name="txt18">21.60sp</dimen>


</resources>